Google Product Forums

The 2.1.1 components throw errors


decadeofdefeat Oct 11, 2011 2:20 PM
Posted in group: DoubleClick Rich Media

Categories: Studio Flash Components :

When I downloaded the latest mxp and used the latest 2.1.1 components, the loader component and the proxy enabler components didnt work, so there must be something wrong with the Studio Library component in 2.1.1.

The 2.1.0 version I downloaded from a template work just fine.

I dont know if I'm the only one experiencing this. Using CS5 on Mac 10.6.8.